WordPress.org

Support

[Resolved] FATAL ERROR

  • Hi,

    I downloaded the 1.1.4 version of the plugin but when I try to launch it I get the fatal error: Plugin could not be activated because it triggered a fatal error..

    Warning: session_start() [function.session-start]: SAFE MODE Restriction in effect. The script whose uid is 6016 is not allowed to access /tmp owned by uid 0 in /home/ezdefenc/public_html/home/wp-content/plugins/optin-revolution/optinrev.php on line 17.

    http://wordpress.org/extend/plugins/optin-revolution/

Viewing 1 replies (of 1 total)
  • Plugin Author Optin Revolution

    @optinrevolution

    Sounds like your sever is running in safe mode.

    Safe Mode was deprecated as of php 5.3.0 and removed as of php 5.4.0

    Optin Revolution requires a minimum of WordPress version 3.3+, MySQL 5 and PHP 5 in order to function properly.

    Please check with your webhost.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] FATAL ERROR’ is closed to new replies.
Skip to toolbar